「已注销」 2010-12-29 17:34
浏览 866
已采纳

The Eclipse executable launcher was unable to locate its companion shared libra

The Eclipse executable launcher was unable to locate its
companion shared library.

偶 ubuntu 下 apt-get install eclipse 了 eclipse ,然后用 apt-get remove eclipse 删除,同时把 /etc 下面的 eclipse.ini ,以及 /usr/lib/eclipse 下剩余文件都删除了,问题来了,重新用 apt-get install eclipse 安装,启动时提示以上错误,我查了一下,/etc 下面的 ini 不见了,我自己做了一个放上去,启动eclipse还是那个错误,

有谁比较了解 linux 下 eclipse 启动过程的,帮我!!!

  • 写回答

7条回答

      报告相同问题?

      相关推荐 更多相似问题

      悬赏问题

      • ¥15 如何在linux服务器做视频静态资源访问接口
      • ¥15 Python Xpath对<em>标签的爬取结果变成了- -(关键词-Xpath)
      • ¥15 el-cascader懒加载模式选中单选框加载下层无数据问题
      • ¥15 promql 参数怎么忽视大小写查询
      • ¥50 swift使用textkit读取大文本文件速度慢的问题
      • ¥20 统信linux360企业浏览器 如何配置扩展程序?(图形界面我知道)
      • ¥100 c/c++实现DoubleArrayTrie
      • ¥15 在开发/迭代一款企业信息软件时会耗费你们多长时间?
      • ¥15 如果可以为你提供一款定制化的企业软件,您最希望在哪个板块实现定制化?
      • ¥30 关于#网络安全#的问题:非对称加密验证